ubuntu/+source/wpasupplicant:applied/debian/sid

Last commit made on 2012-01-05
Get this branch:
git clone -b applied/debian/sid https://git.launchpad.net/ubuntu/+source/wpasupplicant
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/debian/sid
Repository:
lp:ubuntu/+source/wpasupplicant

Recent commits

40c4130... by Stefan Lippers-Hollmann <email address hidden> on 2011-12-19

0.7.3-6 (patches applied)

Imported using git-ubuntu import.

2ccc401... by Stefan Lippers-Hollmann <email address hidden> on 2011-12-19

[PATCH] For MS-CHAP, convert the password from UTF-8 to UCS-2

Gbp-Pq: for-MS-CHAP-convert-the-password-from-UTF-8-to-UCS-2.patch.

ac6fd0c... by Stefan Lippers-Hollmann <email address hidden> on 2011-12-19

[RFC] hostap: Allow linking with libnl-3.

Gbp-Pq: hostap_allow-linking-with-libnl-3.2.patch.

b01ef82... by Stefan Lippers-Hollmann <email address hidden> on 2011-12-19

Display signal strength in dBm with visual indicator in the form

Gbp-Pq: 13_human_readable_signal.patch.

ce142ec... by Stefan Lippers-Hollmann <email address hidden> on 2011-12-19

Use KDE's KNotify when running under KDE

Gbp-Pq: 12_wpa_gui_knotify_support.patch.

998ba45... by Stefan Lippers-Hollmann <email address hidden> on 2011-12-19

Emit property changed events when adding/removing BSSes

Gbp-Pq: 09_dbus_emit_change_events.patch.

eb3ff46... by Stefan Lippers-Hollmann <email address hidden> on 2011-12-19

Tweak D-Bus service activation configuration file:

Gbp-Pq: 07_dbus_service_syslog.patch.

1182879... by Stefan Lippers-Hollmann <email address hidden> on 2011-12-19

Debian specific patch to desktop meny entry, so that we may exec

Gbp-Pq: 06_wpa_gui_menu_exec_path.patch.

8706a12... by Stefan Lippers-Hollmann <email address hidden> on 2011-12-19

Debian does not use pam_console but uses group membership

Gbp-Pq: 02_dbus_group_policy.patch.

89599c9... by Stefan Lippers-Hollmann <email address hidden> on 2011-12-19

Use pkg-config for libpcsclite linkage flags

Gbp-Pq: 01_use_pkg-config_for_pcsc-lite_module.patch.